import 'package:json_annotation/json_annotation.dart';

part 'wallet.g.dart';


@JsonSerializable()
class WalletPaymentDataDTO {
  final String walletId;

  const WalletPaymentDataDTO({
    required this.walletId,
  });

  factory WalletPaymentDataDTO.fromJson(Map<String, dynamic> json) => _$WalletPaymentDataDTOFromJson(json);
  Map<String, dynamic> toJson() => _$WalletPaymentDataDTOToJson(this);
}
